
<at-navigation-designsystem *ngIf="navTemplate === 'default'" [navLayout]="navLayout"></at-navigation-designsystem>
<at-navigation-intranet *ngIf="navTemplate === 'intranet'" [navLayout]="navLayout"></at-navigation-intranet>
<at-navigation-external *ngIf="navTemplate === 'external'" [navLayout]="navLayout"></at-navigation-external>
